when upgrading from Plesk version lower than 11.5" property="og:title" /> when upgrading from Plesk version lower than 11.5" property="twitter:title" />

Article ID: 116695, created on Aug 9, 2013, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.5 for Linux


An upgrade via "vzpkg" is performed on a container with version-free EZ templates; however, some of the new packages are not installed.

1. Install version-free EZ templates issued for Plesk 11.0 on the HW Node.
2. Install Plesk 11.0.9 via version-free EZ templates to a container with <VEID>.
3. Install version-free EZ templates issued for Plesk 11.5 on the HW Node.
4. Execute an upgrade for the container with <VEID>:

#vzpkg update <VEID>

Result: Plesk is upgraded to 11.5; however, plesk-roundcube is not installed because it was not installed in the container.


As a workaround, packages can be installed directly by "vzpkg." To properly update Plesk version-free EZ templates, follow these instructions: 

1. Download new builds of Plesk version-free EZ templates:
2. Install the EZ templates to the HW Node:
#rpm -Uvh pp-*.rpm

3. To upgrade Plesk in a container, install the templates to the container:
#vzpkg install -f pp pp-webmail ...
Important note: vzpkg install with force (-f) should be used instead of vzpkg update because:
1. vzpkg update will not install new packages added to the already-installed templates in the container.
2. The container may have a previous version of version-free templates already installed.

01bc4c8cf5b7f01f815a7ada004154a2 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF